#cb-site-container {
      background-image: none;
      background-color: #ffffff;
      background-size: auto;
      background-repeat: repeat;
      background-position: center center;
      padding-top: 0px;
      // padding-bottom: 0px;
    }

    .cb-site {
      background-color: rgb(255, 255, 255);
      padding-top: 20px;
      padding-left: 20px;
      padding-right: 22px;
      padding-bottom:10px;
      margin-left: 0px;
      margin-right: 0px;
      max-width: 1200px;
      margin-bottom: 0px;
    }

    .cb-site main {
      padding-top: 0px;
    }

    .cb-site .hm-wrapper {
      padding-bottom: 39px;
    }

    .gallery-slideshow, .gallery-slideshow .slide, .video-layer {
      background-color: rgb(255, 255, 255);
    }

    .gallery-slideshow .gallery-close-button, .video-layer .gallery-close-button  {
      color: rgb(88, 93, 97);
    }

    .cb-site .gallery-slideshow .item {
      background-color: #ffffff;
    }

    .cb-site .gallery-slideshow .item, .cb-site .gallery.item {
      background-color: #ffffff;
    }

    .cb-site footer {
      bottom: 10px;
      padding-top: 10px;
    }

    .client-pages .cb-site main, .client-blog .cb-site main {
      max-width: 1200px;
    }

    .cb-site .logo_text h2 a{
      font-family: Montserrat;
      font-size: 58px;
      color: rgb(0, 0, 0);
      text-transform: capitalize;
      text-decoration: none;
      letter-spacing: 8.5px;
    }

    .cb-site .logo_text {
      padding-top: 0px;
      padding-bottom: 20px;
      padding-left: 0px;
      padding-right: 0px;
    }

    .cb-site .logo_image {
      padding-top: 0px;
      padding-bottom: 0px;
      padding-left: 0px;
      padding-right: 0px;
    }

    .cb-site .logo_image img {
      max-width: 476px;
    }

    .cb-site nav ul.main-nav {
      padding-top: 0px;
      padding-bottom: 0px;
      padding-left: 3px;
      padding-right: 0px;
    }

    .cb-site.v-nav-left header, .cb-site.v-nav-left-banner nav {
      width: 180px
    }

    .cb-site.v-nav-left main, .cb-site.v-nav-left-banner main {
      margin-left: 180px
    }

    .cb-site nav li.nav-item {
      margin-right: 6px;
    }

    .cb-site nav li .sub-nav-item-link {
      line-height: 0em;
    }

    .cb-site nav.vertical li.nav-item {
      margin-bottom: 6px;
    }

    .cb-site nav.vertical .sub-nav li {
      margin-top: 6px;
    }

    .cb-site:not(.v-nav-left, .v-nav-left-banner) nav li.nav-item {
      margin-right: 6px;
    }

    .cb-site nav li a {
      font-family: Roboto Condensed;
      font-size: 18px;
      color: rgb(88, 93, 97);
      text-transform: uppercase;
      text-decoration: none;
      letter-spacing: 0.7px;
    }

    .cb-site nav li a:hover, .cb-site nav li a.current, .cb-site nav li a:active {
      color: rgb(248, 38, 0);
    }

    .cb-site p, .cb-site li:not(.nav-item) {
      font-family: Raleway;
      font-size: 14px;
      color: rgb(0, 0, 0);
      text-transform: none;
      text-decoration: none;
      letter-spacing: 0.2px;
      line-height: 1.5;
    }

    .cb-site li {

    }

    .cb-site a {
      color: rgb(255, 0, 0);
    }

    .cb-site h1 {
      font-family: Raleway Bold;
      font-size: 30px;
      color: rgb(221, 58, 11);
      text-transform: none;
      text-decoration: none;
      letter-spacing: 0.2px;
    }

    .cb-site h2 {
      font-family: Raleway Bold;
      font-size: 24px;
      color: rgb(119, 119, 119);
      text-transform: none;
      text-decoration: none;
      letter-spacing: 0.4px;
    }

    .cb-site h3, .cb-site h4, .cb-site h5, .cb-site h6, .cb-site .form-group label {
      font-family: Raleway Bold;
      color: rgb(119, 119, 119);
      text-transform: none;
      text-decoration: none;
      letter-spacing: 0.2px;
    }

    .cb-site .form-group label {
      font-size: 18px;
    }

    .cb-site h3 {
      font-size: 18px;
    }

    .cb-site .form-control {
      font-family: Raleway;
      border-radius: 0px;
      box-shadow: inset 0 0 0 2px rgba(88, 93, 97,0.25);
      color: #666666;
    }

    .cb-site footer, .cb-site footer .cb-branding {
      line-height: 1;
    }

    .cb-site footer .footer-text{
      font-family: Cabin Sketch;
      font-size: 12px;
      color: rgb(153, 153, 153);
      text-transform: none;
      text-decoration: none;
      letter-spacing: 0.2px;
    }

    .cb-site .social-menu {
      padding-top: 0px;
      padding-bottom: 0px;
      padding-left: 0px;
      padding-right: 0px;
    }

    .social-icon-svg {
      height:22px;
      width:22px;
      fill:#999999;
    }

    .totop-icon-svg {
      fill:rgb(221, 58, 11);
    }

    .social-icon-svg:hover {
      fill: rgb(221, 58, 11);
    }

    .cb-site .grid .item .item_filename {
      font-family:Helvetica Neue;
      font-size:12px;
      color: #000000;
      padding:10px;

    }

    .cb-site .index_grid .item .item_info {
      padding-top:10px;
      padding-bottom:10px;
      padding-left:0px;
      padding-right:0px;
    }

    .cb-site .index_grid .item .item_info {
      text-align: Left;
    }

    /* video play icon size for grids */
    .cb-site .fa-play-circle-o {
      font-size: 35px;
    }
    /* video play icon size for slideshow thumb panel */
    .cb-site .gallery-slideshow .fa-play-circle-o {
      font-size: 25px;
    }

    .cb-site .index_grid .item .item_info .item_title, .cb-site .index_grid .item .item_info .item_title a {
      font-family:Raleway Bold;
      font-size:16px;
      color: rgb(221, 58, 11);
      text-transform: uppercase;
      text-decoration: none;
      letter-spacing: 0px;
      line-height: 1;
    }

    .cb-site .index_grid .item .item_info .item_caption, .cb-site .index_grid .item .item_info .item_caption a {
      font-family:Raleway;
      font-size:13px;
      color: rgb(153, 153, 153);
      text-transform: none;
      text-decoration: none;
      letter-spacing: 0.2px;
      line-height: 1;
    }

    .cb-site .grid .item {
      background-color: rgb(237, 237, 237);
    }

    .cb-site .index_grid .item {
      background-color: rgba(0, 0, 0, 0);
      padding: 0px;
    }

    .cb-site .index_grid .item .item_caption {
      padding-top: 2px;
    }

    .gallery.vertical-scroller .item {
      margin-bottom:0px;
      background-color: rgb(237, 237, 237);
    }

    .gallery-slideshow .info-background {
      background-color: rgba(255, 255, 255, 0.77);
    }

    .gallery-slideshow .info-content {
      padding: 20px;
    }

    .gallery-slideshow .info-content .info-title {
      font-family:Garamond;
      font-size:15px;
      text-align: left;
      color: rgb(8, 8, 8);
      text-transform: none;
      text-decoration: none;
      letter-spacing: 0.2px;
      line-height: 1;
    }

    .gallery-slideshow .info-content .info-body {
      font-family:Garamond;
      font-size:13px;
      text-align: left;
      color: rgb(8, 7, 7);
      text-transform: none;
      text-decoration: none;
      letter-spacing: 0.2px;
      line-height: 1;
    }

    .arrow-icon {
      color: rgb(221, 11, 68);
      font-size:40px;
    }

    .arrow-background {
      background-color: #c0c0c0;
    }

    .gallery-slideshow .toolbar {
      color: #999999;
      font-size:22px;
    }

    .gallery-slideshow .toolbar-counter {
      font-family: Raleway;
      font-size:18px;
    }

    .gallery-slideshow .toolbar .toolbar-button:hover {
      color: #000000;
    }

  /* template style matching overrides */


  /* shared */

    .cb-site hr {
      border-bottom: 1px solid rgba(248, 38, 0,0.25);
    }

    .cb-site .btn-primary {
      font-family: Roboto Condensed;
      background-color: rgb(88, 93, 97);
      font-size: 1.0em;
    }

    .cb-site .btn-primary:hover {
      background-color: rgb(248, 38, 0);
    }

    .cb-site .sub-nav {
      background-color: rgba(255,255,255,0.9);
    }

    .cb-site.v-nav-left .sub-nav, .cb-site.v-nav-left-banner .sub-nav  {
      background-color: transparent;
    }

    .cb-site .alert-success {
      font-family: Raleway;
      font-size: 1em;
    }

    .cb-site .cb-branding .cb-symbol svg {
      fill: rgba(248, 38, 0,0.2);
    }

    /* form validation error */
    .cb-site .form-error {
      font-family: Raleway;
    }

    /* return to top button */
    .totop {
      background: rgba(255,255,255,0.9);
    }

    .totop svg {
      fill: rgb(248, 38, 0);
    }

    /* blog */

    .cb-site .cb-blog h1 a {
      color: rgb(221, 58, 11);
    }

    .cb-site .cb-blog .pagination a {
      color: rgb(88, 93, 97);
      font-family: Roboto Condensed;
      font-size: 18px;
    }

    .cb-site .cb-blog .pagination a:hover {
      color: rgb(248, 38, 0);
    }

    .cb-site ..cb-blog pagination .disabled {
      color: rgb(88, 93, 97);
    }

    .cb-site .cb-blog .pagination .current {
      border-color: rgba(248, 38, 0,0.5);
      font-family: Roboto Condensed;
      font-size: 18px;
      color: rgb(248, 38, 0);
    }

    // 1px border separator at end of post, before tags and sharing links
    // .cb-site .cb-blog .blog-pagination-wrapper {
    //   border-bottom: 1px solid rgba(88, 93, 97,0.5);
    // }

    /* end blog */

    .gallery-slideshow .toolbar {
      background-color: rgb(255, 255, 255);
    }


  /*mobile css matching*/

  @media only screen and (max-width: 767px) {

    header {
      background-color: rgb(255, 255, 255);
    }

    #cb-site-container {
       background-color: #ffffff;
    }

    .cb-site .logo_image {
      background-color: rgb(255, 255, 255);
    }

    .cb-site .menu-name {
      font-family: Roboto Condensed;
      color: rgb(88, 93, 97);
      text-transform: uppercase;
      text-decoration: none;
      letter-spacing: 0.7px;
    }

    .cb-site .menu-toggle {
      color: rgb(88, 93, 97);
    }

    .cb-site .nav-item {
      background-color: rgb(255, 255, 255);
      /* hide artifacting on subnav expand on some devices */
      border-top: 1px solid rgb(255, 255, 255);
      border-bottom: 1px solid rgb(255, 255, 255);
    }

    .cb-site .sub-nav {
      background-color: rgba(88, 93, 97,0.2);
    }

    .cb-site nav li a:hover {
      color: rgb(248, 38, 0);
    }

    .cb-site .mobile-social-item .social-menu {
      background-color: rgb(255, 255, 255);
    }

    .cb-site .footer-content {
      background-color: rgb(255, 255, 255);
    }

    .cb-site .mobile-footer-content {
      font-family: Cabin Sketch;
      color: rgb(153, 153, 153);
      text-transform: none;
      text-decoration: none;
      letter-spacing: 0.2px;
    }
  }

    